
Katello - Feature #5813

Implement content uploads

05/20/2014 12:38 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Content Uploads   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1102260 Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Katello - Bug #4050: CLI does not expand ~ in filepath of repo con... Rejected

Associated revisions

Revision 3a0ca2f9 - 06/04/2014 03:24 PM - David Davis

Fixes #5813 - CLI content uploads BZ1102260

Revision 920cb083 - 06/05/2014 12:14 PM - David Davis

Refs #5813 - Content uploads BZ1102260

Implement content uploads (packages, puppet modules) in the UI and API.

Revision a1275a17 - 06/05/2014 04:14 PM - David Davis

Refs #5813 - Content uploads BZ1102260

Implement content uploads (packages, puppet modules) in the UI and API.

History

#1 - 05/28/2014 04:03 PM - David Davis

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1102260

#2 - 05/28/2014 07:29 PM - Eric Helms

- Target version set to 45

- Triaged changed from No to Yes

#3 - 06/03/2014 07:26 PM - Eric Helms

- Related to Bug #4050: CLI does not expand ~ in filepath of repo content upload (at least) added

#4 - 06/13/2014 03:06 PM - David Davis

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|commit:3a0ca2f943d47a911c69fb3803890c3653ecb9bc.

#5 - 08/22/2014 08:26 AM - Eric Helms

- translation missing: en.field_release set to 13
